<?xml version="1.0" encoding="UTF-8"?>  
<!DOCTYPE sqlMap   
    PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN"   
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">  
<sqlMap namespace="com.hst.tmService.dao.WxGzzListAppMapper">
	
	<insert id="insertSssxSlsqYjxxWlztMx"  parameterClass="com.hst.taxService.domain.qtty.QttyYjxxMxDomain">
		insert into SSSX_SLSQ_YJXX_WLZT_MX
		  (kddbh,
		   xh,
		   ctime,
		   context)
		values
		  (#kddbh#,
		   #xh#,
		   TO_DATE(#clsj#, 'yyyy-MM-dd hh24:mi:ss'),
		   #nr#)
	</insert>
	<!-- 删除未关注外的数据 后面重新插入 -->
	<delete id="deleteSssxSlsqYjxxWlztMx" parameterClass="java.util.Map" >
		delete from  SSSX_SLSQ_YJXX_WLZT_MX  a where a.kddbh=#kddbh#
	</delete>
	
</sqlMap>